<div class="portfolio-page sub-favourite-list">
        <div class="sel-fav-extra">
        	<h5>Select from a list of your favorite or continue an existing transfer. </h5>
        	<h6>For complaints or enquiries you can contact support at info@silvergategprs.com</h6>

        </div>
                 <?php
				 $selPrevtransfer = $conn->query("select * from  transfer_info where acct_nmb = '" . $rowUser['acct_nmb'] . "' order by trans_id DESC limit 0, 10") or die($conn->error);
				 if(!$selPrevtransfer->num_rows){
          ?>
       <div class="n-prev-tr">You do not have any history of previous transactions 
       
       <span> Click <a href="?transID=0">here to start</a> a new transfer </span>
     </div>
          <?php

      			 }else{
				 ?> 
  <div class="col-lg-12" style="margin-bottom:30px;">
  <div class="pInfo">
   <div class="col-lg-7">
 <div class="list-group">
  <?php 
	 while ($rowTransfer = $selPrevtransfer->fetch_array()) {
	 	
   switch ($rowTransfer['trans_stat']) {
      case "Enter code 1":
        $pagelink = "enter-code?trans_id=". $rowTransfer['trans_id'] ."&stat=Continue"; 
        $mtrans_stat="Pending";
        break;
        case "Enter code 2":
        $pagelink = "tax-code?trans_id=". $rowTransfer['trans_id'] ."&stat=Continue";
        $mtrans_stat="Pending";
        break;
        case "Enter code 3":
        $pagelink = "clearance-code?trans_id=". $rowTransfer['trans_id'] ."&stat=Continue"; 
        $mtrans_stat="Pending";
        break;
      case "Stage 1 confirmed":
        $pagelink = "transfer-funds?trans_id=". $rowTransfer['trans_id'] ."&stat=Continue";
        $mtrans_stat="Pending";
        break;
        case "Stage 2 confirmed":
         $pagelink = "finalizing-transfer?trans_id=". $rowTransfer['trans_id'] ."&stat=Continue";
        $mtrans_stat="Pending";
        break;
        case "Stage 3 confirmed":
         $pagelink = "complete-transfer?trans_id=". $rowTransfer['trans_id'] ."&stat=Continue";
        $mtrans_stat="Pending";
        break;
      default:
        $pagelink = "?transID=". $rowTransfer['trans_id'];
        $mtrans_stat="Completed";
        break;
    } 
    if($mtrans_stat != "Completed"){
        $mcolor = "#ff0000";
    }else{
        $mcolor = "#449464";
    }
  ?>
  
  <a href="<?php echo $pagelink; ?>" class="list-group-item list-group-item-action list-drop-grp flex-column align-items-start">
    <div class="d-flex w-100 justify-content-between list-content-grp">
      <h5 class="mb-1"><?php echo $rowTransfer['ben_name']; ?></h5>
      <span style="color: <?php echo $mcolor; ?>"><small><?php echo $mtrans_stat; ?></small></span>
    </div>
    <div class="btm-lstgroup-cover">
    <p><?php echo getCurrency($rowcurr['curr_type']). number_format($rowTransfer['amt_trans'], 2, '.', ','); ?></p>
    <small><?php echo $rowTransfer['date_trans']; ?></small>
    </div>
  </a>
  <?php
  }
  ?>
</div>
<?php
}
?>
   </div>
   </div>
   </div>
   </div>